
QGIS Application - Bug report #11249

error in coordynat systems in database

2014-09-22 01:57 PM - Sergey Boychenko

Status: Closed

Priority: Normal

Assignee:

Category: Projection Support

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 19550

Description

Dear support,

error in coordynat systems in spatialite database

in table spatial_ref_sys with

srid 26811

srid 26812

srid 26813

have errors:

1) in area name must contain NAD27 (now is just NAD)

2) all of this three records are missing record +datum=NAD27

Thank you.

History

#1 - 2014-10-26 10:08 AM - Jürgen Fischer

- Category set to Projection Support

#2 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
